A:link { text-decoration: none; color:#BF0000}
A:hover { text-decoration: none; color:#BF0000}
A:active  { text-decoration: none; color:#000000}
A:visited  { text-decoration: none; color:#000000}

.borderit:link img{ border: 1px solid #D7D7D7; padding:2px; }
.borderit:visited img{ border: 1px solid #D7D7D7; padding:2px; }
.borderit:hover img{ border: 1px solid #BF0000; padding:2px; }
.borderit:active img{ border: 1px solid #BF0000; padding:2px; }

A.homelisting:link { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:BF0000}
A.homelisting:visited { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:BF0000}
A.homelisting:hover { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:000000}
A.homelisting:active { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:000000}

A.prlink:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#BF0000}
A.prlink:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#BF0000}
A.prlink:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#000000}
A.prlink:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#000000}

A.titlelink:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#BF0000}
A.titlelink:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#BF0000}
A.titlelink:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}
A.titlelink:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}

A.ylink:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#FFFFFF}
A.ylink:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#FFFFFF}
A.ylink:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}
A.ylink:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}

.basictext { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:16px; color:#000000}
.showhead { font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}
.admission { font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; line-height:20px; color:#000000}
.caption { font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; line-height:12px; color:#000000}
.prtext { font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#000000}
.yeartext { font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:16px; color:#000000}

body {
	margin:0px 0px; padding:0px;
	text-align:center;
	 font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:16px; color:#000000;
	}
	
#content {
	width:850px;
	margin:0px auto;
	text-align:left;

	}

#artfully-event {
margin-top:0px;
}	
#artfully-event ul {
margin-top:0px;
}	

	#artfully-event h1 {
	display:none;
	font-size:12px;
	}
	#artfully-event h3 {
	display:none;
	font-size:12px;
	}
	
#imnothere {
	margin:0px auto;
	width:320px;
	height: 25px;
	position:relative;
	left:590px;
	top:225px;
	}

	
#thisyear
{
margin-right: 6px;
float: left;
background-color: #5b5b5b;
padding: 10px;
}

#otheryear
{
margin-right: 6px;
float: left;
background-color: #e5e5e5;
padding: 10px;
}

.bodySection {
padding-top:12px;
}

.bodyImage {
float:right; 
width:250px;
padding-left:2px;
}

.bodySectionContent{
}

.bodySectionContentNoImage{
width:650px;
}

.clear {
clear:both;
}
 p {
 margin-top:0px;
  margin-bottom:10px;

 }
 h1 {
  margin-top:4px;
 margin-bottom:4px;
 }
